/* === User Contributed Header Style ======================================== */
#bHeader {
	
}

#bHCnt {
  position: relative;
  height: 180px;
  padding: 2px;
  border-radius: 15px;
  border: 4px solid #665522;
  background-color: #ffffcd;
  margin-bottom: 12px;
}

div#topLeft {
  position: absolute;
  width: 190px;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 5px 0px;
}

div#topLeft A {
  font-size: 10pt;
  color: #111111;
}

div#topMiddle {
  position: relative;
  width: 80%;
  top: -8px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12pt;
}

div#topMiddle em {
  color: #000000;
  font-weight: bold;
  font-size: 24pt;
  text-decoration: none;
}

div#topMiddle b {
  color: #000000;
  font-weight: bold;
  font-size: 14pt;
  text-decoration: none;
}
div#topRight {
  position: absolute;
  width: 170px;
  top: 0px;
  right: 0px;
  margin: 0px;
  padding: 20px 10px;
}
/* === end User Contributed Header Style === */

div#agLicenseREGL, div#agLicenseSNRL {
  height: 330px;
}

@media screen and (max-width: 768px) {
  div#topLeft, div#topRight {
    display: none !important;
  }

  div#topMiddle {
    position: absolute !important;
    width: 100% !important;
    left: 0 !important;
    right: 0 !important;
    top: 1px !important;
    text-align: center !important;
  }
  
  div#topMiddle em {
    font-size: 16pt !important;
  }
  
  div#topMiddle b, 
  div#topMiddle {
    font-size: 11pt !important;
  }
}

@media screen and (max-width: 320px) {
  #bHCnt {
    height: auto !important;
    padding-bottom: 15px !important;
  }

  div#topMiddle {
    position: relative !important;
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
    padding: 5px 0 0 0 !important;
    margin: 0 auto !important;
    box-sizing: border-box !important;
  }
  
  div#topMiddle {
    top: 6px !important;
  }

  div#topMiddle em {
    font-size: 14pt !important;
  }
  
  div#topMiddle b, 
  div#topMiddle {
    font-size: 10pt !important;
  }
}